Hyena 0.90.1.25402 1.3.1.0 1.4.0.0 System.Object System.Collections.Generic.ICollection<System.Int32> System.ICloneable System.Reflection.DefaultMember("Item") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Object To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerator<System.Int32> To be added.To be added.To be added. System.Diagnostics.DebuggerHidden
- Property
  System.Int32[] To be added.To be added.To be added. 1.3.1.0 1.4.0.0 System.Obsolete("Do not use the Indexes property in 2.0 profiles if enumerating only; Indexes allocates an array to avoid boxing in the 1.1 profile")
- Method
  System.Int32 `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Hyena.Collections.RangeCollection+Range[] To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.IEnumerator To be added.To be added.To be added.